// Файл описания ресурсов приложения, созданный 
// Microsoft Developer Studio
#include "MFMenuRes.h"

#define APSTUDIO_READONLY_SYMBOLS
//////////////////////////////////////////////////////////////
// Включаем файл afxres.h, содержащий определения стандартных 
// идентификаторов
#include "afxres.h"

//////////////////////////////////////////////////////////////
#undef APSTUDIO_READONLY_SYMBOLS

//////////////////////////////////////////////////////////////
// Русские ресурсы
#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_RUS)
	#ifdef _WIN32
		LANGUAGE LANG_RUSSIAN, SUBLANG_DEFAULT
		#pragma code_page(1251)
	#endif //_WIN32

	////////////////////////////////////////////////////////////	// Меню
	//
	IDR_MENU MENU DISCARDABLE 
	BEGIN
		POPUP "Test"
		BEGIN
			MENUITEM "Beep",                        ID_TEST_BEEP
			MENUITEM SEPARATOR
			MENUITEM "Exit",                        ID_TEST_EXIT
		END
	END

	#ifdef APSTUDIO_INVOKED
		
		////////////////////////////////////////////////////////
		// Ресурсы TEXTINCLUDE
		//
		1 TEXTINCLUDE DISCARDABLE 
		BEGIN
			"MFMenuRes.h\0"
		END

		2 TEXTINCLUDE DISCARDABLE 
		BEGIN
			"#include ""afxres.h""\r\n"
			"\0"
		END

		3 TEXTINCLUDE DISCARDABLE 
		BEGIN
			"\r\n"
			"\0"
		END

	#endif    	// APSTUDIO_INVOKED

#endif    		// Русские ресурсы

//////////////////////////////////////////////////////////////
#ifndef APSTUDIO_INVOKED
#endif 
